<?php

return [
    'subTasks' => [
        1 => [
            'id' => 1,
            'type' => 'checkbox',
            'input_name' => 'form_register',
            'name' => 'Заполнить поля формы регистрации',
            'user_text' => 'Исполнитель заполняет частично или полностью поля в форме регистрации, без отправки. Присылает отчет в виде скриншотов.'
        ],
        5 => [
            'id' => 5,
            'type' => 'checkbox',
            'input_name' => 'register',
            'name' => 'Регистрация на сайте\ресурсе',
            'user_text' => 'Исполнитель должен пройти полную регистрацию на сайте с подтверждением и предоставить его (электронную почту или пароль регистрации)',
        ],
        2 => [
            'id' => 2,
            'input_name' => 'basket',
            'type' => 'checkbox',
            'name' => 'Заполнение корзины на сайте',
            'user_text' => 'Исполнитель "заполняет" корзину любыми товарами на представленных на сайте, без оплаты. Предоставляет скриншоты заполненной корзины для подтверждения.',
        ],
        3 => [
            'id' => 3,
            'type' => 'text',
            'input_name' => 'chat',
            'name' => 'Ввод сообщения в чат поддержке',
            'user_text' => 'Исполнитель может написать любое сообщение в чат поддержки на сайте. Если не указан конкретный текст для ввода, исполнитель введет сообщение "Тест".',
        ],
    ],
    'additionalSubTasks' => [
        8 => [
            'id' => 8,
            'type' => 'checkbox',
            'input_name' => 'scroll',
            'name' => 'Доскрол страницы',
            'user_text' => 'Исполнитель обязан прокрутить сайт/ресурс до конца (если это возможно) и предоставить скриншот нижней части сайта.',
        ],
        4 => [
            'id' => 4,
            'type' => 'checkbox',
            'input_name' => 'contact_email',
            'name' => 'Выделить контакты email',
            'user_text' => 'Исполнитель откроет раздел/блок с контактами и выделит и скопирует строку с указанной почтой, или другими доступными контактами.',
        ],
        9 => [
            'id' => 9,
            'type' => 'checkbox',
            'input_name' => 'contact_phone',
            'name' => 'Обязательный клик по любой ссылке на странице',
            'user_text' => 'Исполнитель откроет любую ссылку присутствующую на сайте. Предоставит отчет в виде скриншота открытой страницы.',
        ],
        6 => [
            'id' => 6,
            'type' => 'checkbox',
            'input_name' => 'install',
            'name' => 'Ручная установка приложения',
            'user_text' => 'Исполнитель скачивает и устанавливает необходимое приложение (если оно не нарушает правила сервиса или законодательства). Предоставляет скриншот установленного приложения.',
        ],
        7 => [
            'id' => 7,
            'type' => 'checkbox',
            'input_name' => 'file',
            'name' => 'Ручная скачка файла',
            'user_text' => 'Исполнитель скачивает файл (если он не нарушает правила сервиса или законодательства). Предоставляет скриншот скаченного файла.',
        ],
    ],
    'socialSubTasks' => [
        10 => [
            'id' => 10,
            'type' => 'checkbox',
            'input_name' => 'like',
            'name' => 'Лайк',
            'user_text' => 'Исполнитель ставит лайк под любым постом (сообщением, если ссылка ведет прямо на этот пост). Присылает скриншот.',
        ],
        11 => [
            'id' => 11,
            'type' => 'checkbox',
            'input_name' => 'subscription',
            'name' => 'Подписка',
            'user_text' => 'Исполнитель подписывается на канал, группу, чат указанный в ссылке. Присылает скриншот.',
        ],
        12 => [
            'id' => 12,
            'type' => 'checkbox',
            'input_name' => 'share',
            'name' => 'Репост',
            'user_text' => 'Исполнитель делает репост на свою живую страницу. Присылает скриншот.',
        ],
    ],
];